Skip to content

Induction

  • I. Induction and Deduction
  • II. Scientific Induction
  • III. Rational Foundations and Scope of Induction
  • IV. Historical

Induction is the conscious mental process by which we pass from the perception of particular phenomena (things and events) to the knowledge of general truths. The sense perception is expressed logically in the singular or particular judgment (symbolically: "This S is P", "Some S's are P", "If S is M it may be P"); the general truth, in the universal judgment ("All S is P", "S as such is P", "If S is M it is P").

I. INDUCTION AND DEDUCTION

Deductive reasoning always starts from at least one universal premise (see DEDUCTION ), bringing under the principle embodied therein all the applications of the latter; hence it is called synthetic reasoning. But of greater importance than this is the process by which, starting as we do from the individual, disconnected data of sense-experience, we attain to a certain knowledge of judgments that are necessarily true and therefore universally valid in reference to those data. Universal judgments are of two classes. Some are seen intuitively to be necessarily true as soon as the mind has grasped the meaning of the ideas involved in them (called "analytic', "verbal", "explicative", "essential", "in materiâ necessariâ", etc.), or are inferred deductively from such judgments (as in the pure mathematical sciences, for example). Others are seen to be true only by and through experience (called "synthetic", "real", "ampliative", "accidental", "in materiâ contingenti", etc.). We reach the former (e.g. "The whole is greater than its part") by merely abstracting the concepts ("whole", "greater", "part") from sense-experience, seeing immediately the necessary connection between those abstract concepts and forthwith generalizing this relation. This process may be called induction in a wide and improper sense of the word, but it is with the second class of universal judgments only, generalizations based on experience, that induction proper has to deal.

II. SCIENTIFIC INDUCTION

Although induction is equally applicable in all departments of generalization from experience, in the historical and anthropological no less than in the physical sciences, still it is in its application to the discovery of the causes and laws of physical phenomena, animate and inanimate, that it lends itself most readily to logical analysis. Hence it is that logical textbooks ordinarily speak of "physical" induction. The process is often described as a ratiocinative or inferential process, and from this standpoint is contrasted with deductive reasoning . But if by logical inference we are to understand the conscious passage of the mind from one or more judgments as premises to another new judgment involved in them as conclusion, then this is certainly not the essence of the inductive process, although there are indeed ratiocinative steps involved in the latter, subsidiary to its essential function which is the discovery and proof of some universal truth or causal law of phenomena. Induction is really a logical method involving many stages and processes besides the central step of generalization itself; and it is opposed to deduction only in the sense that it approaches reality from the side of the concrete and individual, while deduction does so from that of the abstract and universal.

The first of these steps is the observation of some fact or facts of sense-experience, usually a repeated coexistence in space or sequence in time of certain things or events. This naturally prompts us to seek its explanation, i.e. its causes, the total combination of proximate agencies to which it is due, the law according to which these causes secure its regular recurrence, on the assumption that the causes operative in the physical universe are such that acting in similar circumstances they will always produce similar results. Logic prescribes practical directions to guide us in observing, in finding out accurately what accompanies or follows what, in eliminating all the merely accidental concomitant circumstances of a phenomenon, so as to retain for analysis only those that are likely to be causally, as distract from casually, connected with the event under investigation.

Next comes the stage at which the tentative, empirical generalization is made; the suggestion occurs that the observed connection (between S and P) may be universal in space and time, may be a natural causal connection the ground of which lies in a suspected agency or group of agencies operative in the total sense-experience that gives us the elements under investigation (S and P). This is the formation of a scientific hypothesis. All discovery of laws of physical nature is by way of hypotheses; and discovery precedes proof ; we must suspect and guess the causal law that explains the phenomenon before we can verify or establish the law. A hypothesis is conceived as an abstract judgment: "If S is M it is P", which we--relying on the uniformity of nature --forthwith formally generalize: "Whenever and wherever S is M it is P", a generalization which has next to be tested to see whether it is also materially accurate. A hypothesis is therefore a provisional supposition as to the cause of a phenomenon, made with the object of ascertaining the real cause of the latter. Logic cannot, of course, suggest to us what particular supposition we ought to make in a given case. This is for the investigator himself. This is where the scientific imagination, originality, and genius come into play. But logic does indicate in a general way the sources from which hypotheses are usually drawn and, more especially, it lays down conditions to which a hypothesis must conform if it is to be of any scientific value. The most fertile source of hypotheses is the observation of analogies, i.e. resemblances between the phenomenon under investigation and other phenomena whose causes are already partially or fully known. When the state of our knowledge does not enable us to make any likely guess about the cause of the phenomenon, we must be content with a working hypothesis which will be perhaps merely a description of the events observed. A hypothesis that purports to be explanatory must be consistent with itself throughout, free from evident and irremediable conflict with known facts and laws and capable of verification. This latter condition will be fulfilled only when the hypothesis is based on some analogy with known causes. Were the supposed cause totally unique and sui generis, we could form no conjecture as to how it would work in any given or conceivable set of circumstances, and we could therefore never detect whether it was really there or not. A hypothesis may be legitimate and useful in science even though it may turn out to be inaccurate; few hypotheses are altogether accurate at first. It may even have to be rejected altogether as disproved after a time and yet have served to lead to other discoveries or have put investigators on the right track. Or, as is more usually the case, it may have to be moulded, modified, limited, or extended in the course of verifying it by further observation and experiment.

It is to help the investigator in this work of analyzing the facts of sense-experience so as to discover and prove causal connections or natural laws by the formation and verification of hypotheses, that modern logicians have dealt so exhaustively with the "canons of inductive inquiry", or "experimental methods" first outlined by Herschel in his "Preliminary Discourse on the Study of Natural Philosophy " and first popularized by John Stuart Mill in his "System of Logic". These canons--of agreement, difference, concomitant variations, residues, positive and negative agreement, combined agreement and difference--all merely formulate various ways of applying to the analysis of phenomena the principle of eliminating what is casual or accidental so as to leave behind what is causal or essential; they are all based upon the principle that whatever can be eliminated from a set of things or events without thereby eliminating the phenomenon under investigation, is not causally connected with the latter, and whatever cannot be so eliminated without also eliminating the phenomenon is causally connected with it. Stating a hypothesis in the symbols, "If S is M it is P", we have in M the supposed real or objective cause of P, and also the mental or logical ground for predicating P of S. We test or verify such a hypothesis by endeavouring to establish, through a series of positive experiments or observations, that whenever and wherever M occurs so does P; that M necessitates P; and, secondly, through a series of negative experiments or observations, that wherever and whenever M is absent so is P, that M is indispensable to P, that it is the only possible cause of P. If these tests can be applied successfully the hypothesis is fully verified. The supposed cause of the phenomenon is certainly the real one if it can be shown to be indispensable, in the sense that the phenomenon cannot occur in its absence, and necessitating, in the sense that the phenomenon must occur when it is present and operative. This sort of verification (often only very imperfectly and sometimes not at all attainable) is what the scientist aims at. It establishes the two propositions "If S is M it is P", and "If S is not M it Is not P"--the latter being equivalent to the reciprocal of the former (to "If S is P it is M"). Whenever we attain to this ideal (of the reciprocal hypothetical) we can infer from consequent to antecedent, from effect to cause, just as reliably as vice versa. But over what range of phenomena are we to carry on our negative observations and experiments in order to make sure that our hypothesis offers the only possible explanation of the phenomenon, that M is the only cause in the universe capable of producing P--that, for instance, the necessity which beset the early Christians of securing a place of refuge for themselves and of burial for their dead could alone account for the formation of the Roman catacombs as we find them? This is obviously a matter for the prudence of the investigator, and, incidentally, it indicates one limitation of the certitude we can reach by induction. What is known as a crucial instance or experiment will, if it occurs enable us summarily to dismiss one of two conflicting hypotheses as erroneous, thus establishing the other, provided this other is the only conceivable one in the circumstances--that is to say, the only one reasonably suggested by the facts; for there is scarcely any hypothesis to which some fanciful alternative might not be imagined ; and here again prudence must guide the investigator in forming his conviction. Is he, for instance, to suspend his assent to the physical hypothesis of a universal ether because the alternative of actio in distans is at any rate not evidently an intrinsic impossibility?

When a hypothesis cannot be rigorously verified by establishing the reciprocal universal judgment, it may nevertheless steadily grow in probability in proportion to the number and importance of other cognate phenomena which it is found capable of accounting for, in addition to the one it was invented to explain. A hypothesis is rendered highly probable if it foretells or explains cognate phenomena; this is called by Whewell consilience of inductions (Novum Organum Renovatum, pp. 86, 95, 96). This process of verification runs somewhat on these lines: "If M be a really operative cause then in such and such circumstances it ought to produce or account for the effect X, and in such others for Y and so on; but (by observation or experiment we proceed to find that) in these circumstances these effects are produced or explained by it; therefore probably they are due to M." They are probably attributable only, because the argument does not formally yield a certain conclusion; but the more we extend our hypothesis, and the larger the groups of phenomena it is found competent to explain, the firmer does our conviction naturally grow, until it reaches practical or moral certitude that we have hit on the true law of the phenomena examined. Thus, for instance, was Newton's gravitation hypothesis gradually extended by him so as to explain the motions of the moon and the tides, the motions of the satellites around the planets and of these around the sun, until finally it came to be regarded as applicable throughout the whole material universe. The aim of the inductive process is to explain isolated facts by bringing them under some law, i.e. by discovering all the causes to the co-operation of which they are due and laying down those general propositions called laws of nature which embody and express the constant mode of operation of those causes. It is thus that we transform the observed sequences of sense-experience into understood or intellectually explained consequences of cause and effect. Scientific explanation also aims at reducing these separate and narrower laws themselves to higher and wider laws by showing them to be partial applications of the latter, thus obeying the innate tendency of the human mind to synthesize and unify, as far as may be, the manifold and chaotic data of sense experience.

III. RATIONAL FOUNDATIONS AND SCOPE OF INDUCTION

The inductive generalization by which, after examining a limited number of instances of some connection or mode of happening of phenomena, we assert that this connection, being natural, will always recur in the same way, is a mental passage from particular to general, from what is within experience to what is beyond experience. Its legitimacy needs justification. It rests on the assumption of a few important metaphysical principles. One of these is the principle of causality : "Whatever happens has a cause." Since by the cause of a thing or event we mean whatever contributes positively to its being or happening, the principle of causality is clearly a self-evident, necessary, analytic principle. And it is obviously presupposed in all inductive inquiry: We should not seek for the causes of phenomena did we believe it possible that they could be or happen without causes. A somewhat wider objective principle than this is the principle of sufficient reason: "Nothing real can be as it is without a sufficient reason why it is so"; and, applied to the subjective, mental, or logical order the principle states: "No judgment can be true without a sufficient reason for its truth ". This principle, too, is presupposed in induction; we should not seek for general truths as an explanation or reason for the individual judgments that embody our sense-experience did we not believe it possible to find in the former a rational explanation of the latter. But there is yet another principle, more directly assumed, involved in the inductive generalization, viz. the principle of the uniformity of nature : "Natural or non-free causes, i.e. the causes operative in the physical universe apart from the free will of man when they act in similar circumstances always and everywhere produce similar results"; "Physical causes act uniformly."

Since human free will is excluded from the scope of this Principle, it follows that the phenomena which issue directly from the free activity of man do not furnish data for strict induction. It would, however, be a mistake to conclude that the influence of free will renders all science of human and social phenomena impossible. Such is not the case. For even those phenomena have a very large measure of uniformity depending largely, as they do, on a whole group of influences and agencies other than free will : on racial and national character, social habits and surroundings, education, climate, etc. They are, therefore, manifestations of stable causes and laws though not of mechanical or physical laws and form a suitable, though difficult domain, for inductive inquiry--difficult, because the operative influences are hidden under a mass of chaotic data which must be prepared by statistics and averages based on painstaking and long-continued observations and comparisons.

In the domain of physical induction proper we have to do only with natural or non-free causes. Above these, therefore, the question next arises: by what right do we assume the universal truth of the principle of uniformity as just stated, or what kind or degree of certitude does it guarantee to our inductive generalizations? Obviously it can give us no higher degree of certitude about the latter than we have about the principle itself. And this latter certitude will be determined by the grounds and origin of our belief in the principle. How, then, do we come to formulate consciously for ourselves, and give our assent to, the general proposition that the causes operative in the physical universe around us are of such a kind that they are determined each to one line of action, that they will not act capriciously, but regularly, uniformly, always in the same way in similar circumstances. The answer is that by our continued experience of the order and regularity and uniformity of the ordinary course of nature we gradually come to believe that physical causes have by their nature a fixed, determined line of action, and to expect that unless something unforeseen and extraordinary interfere with them, they act beyond our experience as they do within it. Mill is right in saying that the principle is a gradual generalization from experience, and, furthermore, that it need not be consciously grasped in all its fullness anterior to any particular act of inductive generalization. But this as not enough; for, whether we take it partially or fully in a given case the question still remains: What is our ultimate rational justification for extending it at all beyond the limits of our actual personal experience? The answers given to this question by logicians, as indeed their entire expositions of the inductive process, are as divergent and conflicting as their general philosophical views regarding the ultimate nature of the universe and of all reality. The fact to be explained and justified is that we believe the world outside our personal experience to be of a piece with the world within our experience. But the Empirical or Positivist philosophy, represented by Hume and Mill, makes all rational justification of this belief impossible; for if there is no world outside experience; it reduces all reality in ultimate analysis to the present actual sensations of the individual's consciousness ; and the alleging of mere custom, mere actual experience of uniformity, as a reason for belief in unexperienced uniformity, it regards not as a rational expectation based on a reasoned view about the nature of reality but simply a blind leap in the dark. The explanation of the current Monistic Idealism, which would identify the laws of physical phenomena with the laws of logical thought and reduce all reality to one system of intellectually necessary thought-relations, is no less unsatisfactory, for it confounds the phenomena of existing, contingent being with the metaphysical relations between abstract, possible essences--relations which have their ultimate basis only in the nature of the Necessary Being, God Himself. The answer of scholastic philosophy is that the ultimate rational justification for our belief in the uniformity of nature is our reasoned conviction that nature is the work of an All-Wise Creator and Conserver, Who has endowed physical agencies with regular constant modes of activity with which He will not interfere unless by way of miracle for motives of the higher or moral order. The certitude of our belief in the principle and its applications is thus hypothetical, physical, not absolute, not metaphysical : "If God continues to conserve and concur with created physical agencies, if He does not miraculously interfere with them, if no other unknown cause intervene, then those agencies will continue to act uniformly."

Physical induction sometimes inquires into the constitutive ("formal" and "material") causes of phenomena (as, for instance, in chemical and physical researches into the constitution of matter), sometimes into their purpose (or "final" causes, as in the biological sciences ); but mainly into their proximate efficient causes, i.e. the total group of proximate agencies sufficient and indispensable for the production of any given phenomenon. To these primarily is inductive research restricted, for the agencies operative in the physical universe are so intimately interwoven and interdependent that, were we to trace the chains of causality outward and backward from any effect indefinitely, we should see that in a sense all the agencies in the universe are in some remote way operative in the production of any single effect. Much controversy has been needlessly imported into Logic regarding the concept of cause. The rejection of "efficiency" or "positive influence" from this concept and the substitution of "invariable and unconditional sequence" is a feature of Empiricism. But it can have no influence on inductive generalization about the conduct of phenomena in space and time. For reliable generalization about the latter the only objective condition needed is uniformity or regularity of occurrence. The scope of induction will, however, be unduly and unjustifiably narrowed if by physical cause we are always to understand with Mill something which is itself a phenomenon, perceptible by the senses, and if we are to eschew all inquiry into causes which are not themselves sense-phenomena but active qualities rooted in the natures of things and discernible only by intellectual reasoning. No doubt it is to inductive research for mere phenomenal antecedents--for material masses and energies--and to their exact mathematical measurement in terms of mechanical work that the applied sciences-owe their greatest triumphs. But though the only concern of the engineer is to know how to secure useful coexistences and sequences of material masses and motions, yet the man of thought, be he physical scientist or philosopher, will rightly resent being prohibited by Positivism from prosecuting a further investigation into the rational why and wherefore of these occurrences, into the natures and properties which reason alone can discover through those phenomena. Men will ever and rightly insist on inquiring inductively after veræ causæ, which, though they produce effects perceptible by the senses, are not themselves phenomena. However, when we push back our inquiry into the more remote conditions, causes, origin, and constitution of wider and wider fields of phenomena, analogies from known proximate causes--which aided us in our more specialized researches--begin to fail us; and so our wider theoretical conceptions--about atoms, electrons, ether, etc.--must ever remain more or less probable hypotheses, never fully verified. When, finally, we inquire into the absolutely ultimate origin, nature, and destiny of the universe, where analogies fail us altogether, we must abandon induction proper, which seeks to compare and classify the causes it discovers, and have recourse to the a posteriori argument, which simply infers, from the existence of an effect, that there must exist a cause capable of producing it, but gives us no further information about the nature of this cause than that it must have higher perfection, excellence, being, than the effect produced by it. Such, for instance, are the arguments by which we prove the existence of God.

IV. HISTORICAL

Scientific induction, as just set forth, was not unknown to Aristotle and the medieval scholastics. It is not, however, the process referred to by Aristotle as epagogé (Anal. Prior, II, 23) and usually described as the "inductive syllogism", or "enumerative induction". This is simply the process of inferring that what can be predicated of each member of a class separately can be predicated about the whole class. It is of no scientific value; for, when the enumeration of instances is perfect, or complete the conclusion is not a scientific universal, a general law, but a mere collective universal; and when the enumeration of individuals is imperfect, or incomplete, the collective conclusion is hazardous, more or less probable, but not certain. Aristotle was, however, well aware of the possibility of reaching a certain conclusion after an incomplete enumeration of instances, by abandoning mere enumeration and undertaking an analysis of the nature of the instances as in modern induction. He refers to this process repeatedly under the name of empeiría in the "Posterior Analytics" (c. xix; xxxi; i, §4; cf. Rhet., II: parádeigma ), though he did not investigate the conditions under which such analysis would produce certitude. The prevalent belief that the medieval scholastics treated only "enumerative induction" is erroneous. They were also familiar with scientific induction, using the terms experimentum, experientia, to translate Aristotle's empeiría . Albertus Magnus (In An. Post. I, tr. I, c. ii, iii), Duns Scotus (I Sent., dist. iii, q. iv, n. 9), and St. Thomas Aquinas (In An. Post. II, lect. xx) examined it, without, however, attempting to treat of the conditions of its application, for the very good reason that the apparatus for scientific research did not exist in their day. But the achievements of Roger Bacon , a Franciscan monk of the thirteenth century, in this direction, are perhaps sounder than those of his better known namesake, Francis Bacon, of the sixteenth and seventeenth. With the progress of the physical sciences in the eighteenth and nineteenth centuries the attention of logicians was concentrated almost exclusively on the application of the inductive method to the discovery and proof of the laws of nature ; and at the present time its philosophical foundations are giving rise to considerable discussion.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.